libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - d -

- DataModelArray() : Gnome::Gda::DataModelArray
- DataModelFilterSQL() : Gnome::Gda::DataModelFilterSQL
- DataModelHash() : Gnome::Gda::DataModelHash
- DataModelImport() : Gnome::Gda::DataModelImport
- DataModelIndex() : Gnome::Gda::DataModelIndex
- DataModelIter() : Gnome::Gda::DataModelIter
- DataModelIterError() : Gnome::Gda::DataModelIterError
- DataModelQuery() : Gnome::Gda::DataModelQuery
- DataModelQueryError() : Gnome::Gda::DataModelQueryError
- DataProxy() : Gnome::Gda::DataProxy
- DataSourceInfo() : Gnome::Gda::DataSourceInfo
- deactivate() : Gnome::Gda::Referer
- declare_connection() : Gnome::Gda::Client
- declare_invalid() : Gnome::Gda::Parameter
- declare_object_string_id_change() : Gnome::Gda::Dict
- declare_param_user() : Gnome::Gda::Parameter
- del_join() : Gnome::Gda::Query
- del_param_source() : Gnome::Gda::Query
- del_sub_query() : Gnome::Gda::Query
- del_target() : Gnome::Gda::Query
- delete_savepoint() : Gnome::Gda::Connection
- describe_column() : Gnome::Gda::DataModel
- Dict() : Gnome::Gda::Dict
- DictAggregate() : Gnome::Gda::DictAggregate
- DictConstraint() : Gnome::Gda::DictConstraint
- DictDatabase() : Gnome::Gda::DictDatabase
- DictError() : Gnome::Gda::DictError
- DictField() : Gnome::Gda::DictField
- DictFunction() : Gnome::Gda::DictFunction
- DictTable() : Gnome::Gda::DictTable
- DictType() : Gnome::Gda::DictType
- dump() : Gnome::Gda::DataModel
- dump_as_string() : Gnome::Gda::DataModel